<?php 
include('../../../../configuracion.php');
include('../config.php');

$id = isset($_GET['id']) ? $_GET['id'] : NULL;
$db->delete(TABLA,"id='{$id}'");

header('Location:'.MAGO.'c/'.MODULO);
exit;
?>